CREATE TABLE citation_entry (
    citationid BIGINT PRIMARY KEY,
    citingcorpusid BIGINT,
    citedcorpusid BIGINT,
    isinfluential BOOLEAN
);

CREATE TABLE citation_context (
    contextid SERIAL PRIMARY KEY,
    citationid BIGINT,
    context_text TEXT,
    intent_text TEXT,
    FOREIGN KEY (citationid) REFERENCES citation_entry(citationid)
);
