CREATE TABLE "s2orc_entry_bibentry" (
	id SERIAL PRIMARY KEY,
	"paperid" bigint NOT NULL,
	"bibentry" text NOT NULL,
	"count" int NOT NULL,
	CONSTRAINT "paperid_fk" FOREIGN KEY ("paperid")
	REFERENCES "s2orc_entry" ("id") MATCH SIMPLE
)
tablespace pg_default;

CREATE UNIQUE INDEX ON "s2orc_entry_bibentry" (
	id,
	paperid,
	md5(bibentry)
);