CREATE TABLE "paper_entry_paperauthor" (
	"relationid" serial PRIMARY KEY,
	"corpusid" bigint NOT NULL,
	"authorname" text NOT NULL,
	"authorid" bigint,
	CONSTRAINT "corpusid_fk" FOREIGN KEY ("corpusid")
	REFERENCES "paper_entry" ("corpusid") MATCH SIMPLE
)
tablespace pg_default;

CREATE INDEX ON "paper_entry_paperauthor" (
	corpusid
);
