import requests

release_id = "2024-04-16"
dataset_name = "citations"

url = f"https://api.semanticscholar.org/datasets/v1/release/{release_id}/dataset/{dataset_name}"
headers = {
    "x-api-key": api_key
}

response = requests.get(url, headers=headers)

# Check if the request was successful
if response.status_code == 200:

    with open("./data.json", 'w') as file:
        file.write(response.text)
    print("JSON response saved successfully as: data.json")
    
else:
    print("Error:", response.status_code)
